# Generated by Django 2.1.2 on 2018-11-19 11:53

from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0004_auto_20181119_1410'),
    ]

    operations = [
        migrations.AddField(
            model_name='course',
            name='date_add',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='lesson',
            name='course',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='app.Course'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='lesson',
            name='date_add',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='lesson',
            name='date_edit',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
